listeners:
    default:
        max-connections: 50000
        type: tcp
    tcp:
        bind: 0.0.0.0:1883
    ws:
        bind: 0.0.0.0:8080
        type: ws
timeout-disconnect-delay: 0.5
auth:
    plugins: ['auth.anonymous'] #List of plugins to activate for authentication among all registered plugins
    allow-anonymous: true # for now
    #password-file: /some/passwd_file
topic-check:
    enabled: false  # Set to False if topic filtering is not needed